Quod

Ajuda para compilar para Linux

1 post neste tópico

Bom dia pessoal, eu sempre usei o emulador do brathena no Windows.

Hoje eu precisei migrar para um ambiente Linux.

Estou usando uma distribuição da Amazon (ubuntu 16.04 64bit).

Estou recebendo esse erro ao tentar compilar:

checking PCRE library... checking for pcre_study in -lpcre... no
configure: error: PCRE not found or incompatible

Vocês podem me dar uma ajuda? :)

EDIT1: Consegui resolver. Para quem for usar ubuntu segue as dependências:

sudo apt-get install gcc make zlib1g zlib-dev libmysqlclient-dev libpcre++0v5 libpcre++-dev

 

Editado por jMarlen
1

Compartilhar este post


Link para o post
Compartilhar em outros sites

Crie uma conta ou entre para comentar

Você precisar ser um membro para fazer um comentário

Criar uma conta

Crie uma nova conta em nossa comunidade. É fácil!


Crie uma nova conta

Entrar

Já tem uma conta? Faça o login.


Entrar Agora